*{
    font-family: Arial Narrow, Roboto condensed, Helvetica, sans-serif;
    scroll-behavior: smooth;
}

.imagen{
    background-image: url(../img/DHXZd-1d9dd028-1782-4968-b822-e927e25e7104_imagen-encabezado.jpg);
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center;
    min-height: 60vh;
    position: relative;
    background-color: white;
}
.legal{
    position: absolute;
    top: 120px;
    right: 5px;
    width: 12px;
    z-index: 3;
}
.subtitulo{
    position: center;
    color: #444444;
    font-size: 25px;
}
.textoslabels{
    color: #2d2d2d;
    font-size: 16px;
}
.textoslabels2{
    color: #2d2d2d;
    font-size: 12px;
    font-style: italic;
}
.textoslabels2 strong{
    color: #dd141d;
    font-size: 12px;
    font-style: italic;
}
.textoslabels2 strong a{
    color: #dd141d;
    font-size: 12px;
    font-style: italic;
}
.subtituloformulario{
    position: center;
    color: #dd141d;
    font-size: 20px;
    font-weight: 500;
}
.botonenviar{
    cursor: pointer;
}
/* MODAL */

.textomodal{
    color: #444444;
    font-size: 25px;
    line-height: 30px;
    margin: 50px auto;
}
.encabezadomodal{
    background: #dd141d;
}
.botonmodal{
    background: #dd141d;
    color: white;
    font-size: 18px;
    width: 8rem;
    border-radius: 100px;
}
:hover .botonmodal{
    background: #dd141d;
    color: white;
    font-size: 18px;
}
/* END MODAL */

.footer{
    font-size: 12px;
    line-height: 15px;
    text-align: left;
    background-color: black;
    color:white;
}

